## rust-string-cache-shared 0.3.0

=== debian/changelog ===
rust-string-cache-shared (0.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload
  * fix debian/copyright (Closes: #929337)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 21 May 2019 18:30:35 -0400

rust-string-cache-shared (0.3.0-1) unstable; urgency=medium

  * Package string_cache_shared 0.3.0 from crates.io using debcargo 2.1.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 06 Jul 2018 00:16:14 +0200
