=== debian/control ===
Source: rust-string-cache-shared
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf
X-Cargo-Crate: string_cache_shared

Package: librust-string-cache-shared-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-string-cache-shared+default-dev (= ${binary:Version}),
 librust-string-cache-shared-0-dev (= ${binary:Version}),
 librust-string-cache-shared-0+default-dev (= ${binary:Version}),
 librust-string-cache-shared-0.3-dev (= ${binary:Version}),
 librust-string-cache-shared-0.3+default-dev (= ${binary:Version}),
 librust-string-cache-shared-0.3.0-dev (= ${binary:Version}),
 librust-string-cache-shared-0.3.0+default-dev (= ${binary:Version})
Description: Code share between string_cache and string_cache_codegen - Rust source code
 This package contains the source for the Rust string_cache_shared crate,
 packaged by debcargo for use with cargo and dh-cargo.
