=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/string_cache_shared-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/string_cache_shared .*/crates/string_cache_shared/@ANY_VERSION@/download
